eID middleware |

# be::portugal::eid::PTEID_SisFullDoc Class Reference

Class for the full document Sis. More...

Inheritance diagram for be::portugal::eid::PTEID_SisFullDoc:

List of all members.

## Public Member Functions
override void | Dispose ()

## Detailed Description

Class for the full document Sis.

## Member Function Documentation

override void be::portugal::eid::PTEID_SisFullDoc::Dispose | ( |  | ) | `[inline, virtual]`

Reimplemented from be::portugal::eid::PTEID_XMLDoc.